Entity Types

List Entity Types

get

Retrieves a paginated list of entity types.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Query parameters
includestringOptional

Comma-separated list of relationships to include. Available: endpoints, fieldTags, systemFields

sortstringOptional

Sort field. Prefix with - for descending. Available: name

pageinteger · min: 1Optional

Page number for pagination.

Default: 1
per_pageinteger · min: 1 · max: 100Optional

Number of results per page.

Responses
chevron-right
200

Successful response

application/json
get
/api/v1/patchworks/entity-types

Get Entity Type

get

Retrieves the details of a specific entity type.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Path parameters
entity_typestringRequired

The entity type identifier.

Query parameters
includestringOptional

Comma-separated list of relationships to include. Available: endpoints, fieldTags, systemFields

sortstringOptional

Sort field. Prefix with - for descending. Available: name

pageinteger · min: 1Optional

Page number for pagination.

Default: 1
per_pageinteger · min: 1 · max: 100Optional

Number of results per page.

Responses
chevron-right
200

Successful response

application/json
get
/api/v1/patchworks/entity-types/{entity_type}

Download Entity Type

get

To be confirmed.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Responses
chevron-right
200

Successful response

application/json
objectOptional
get
/api/v1/patchworks/entity-types/download

Last updated

Was this helpful?